<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaScriptLibraryMappings">
    <file url="file://$PROJECT_DIR$" libraries="{bootstrap, jquery-1.11.1, jquery-3.3.1.slim, jquery-3.4.1.slim, popper}" />
  </component>
</project>